Subject: Re: [PATCH net-next 1/3] net: ethernet: support of_get_mac_address new ERR_PTR error

From: Dan Carpenter <[email-masked]>
Date: Mon, 6 May 2019 18:07:13 +0300

On Mon, May 06, 2019 at 11:58:35AM +0200, Petr Štetiar wrote:
> There was NVMEM support added to of_get_mac_address, so it could now return
> ERR_PTR encoded error values, so we need to adjust all current users of
> of_get_mac_address to this new fact.

We need a Fixes tag so we can look at the commit which adds NVMEM
support.

It's not clear to me that anyone ever applied that patch.  If not then
who hoo!  Let's not apply it.  But if it has been committed then it has
a git hash.

regards,
dan carpenter